{{<partials-page}}
  {{$pageTitle}}
    {{#t}}pages.contact.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$content}}
  {{#jsonData}}
    <p class="govuk-body">{{intro}}</p>
    <p class="govuk-body">{{intro1}}</p>
      <h2 class="govuk-heading-s">{{intro-telephone}}</h2>
      <p class="govuk-body">{{intro-telephone-message}}</p>

      <p class="govuk-body">{{intro-list-point1}}<br>
        {{intro-list-point2}}<br>
        {{intro-list-point3}}<br>
      </p>

      <p class="govuk-body">{{data-link-before}}<a class="govuk-link" href="{{data-link-href}}" rel="external">{{data-link-link}}</a>{{data-link-after}}</p>

      <h2 class="govuk-heading-s">{{intro-email}}</h2>

      <ul class="govuk-list">
        <li><a id="link-alternative" class="govuk-link"  href="mailto:{{fare-registrationOHS}}" target="_blank">{{fare-registrationOHS}}</a></li>
        <li>{{intro-email-message}}</li>
      </ul>
      <h2 class="govuk-heading-s">{{intro-address}}</h2>
      <p class="govuk-body">{{intro-address-point1}}<br>
        {{intro-address-point2}}<br>
        {{intro-address-point3}}<br>
        {{intro-address-point4}}<br>
        {{intro-address-point5}}<br>
      </p>      
      <p class="govuk-body">{{address1-link-before}}<a class="govuk-link" href="{{address1-link-href}}" rel="external">{{address1-link-link}}</a>{{address1-link-after}}</p>
		
      <p class="govuk-body">{{address2-link-before}}<a class="govuk-link" href="{{address2-link-href}}" rel="external">{{address2-link-link}}</a>{{address2-link-after}}</p>
    {{/jsonData}}
    {{/content}}
    {{/partials-page}}